OID reference
oslam8g-globalCtrl
1.3.6.1.4.1.11606.4.1.1
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.11606.4.1 (oslam8g-Global)
- Node code
- 1
- Node name
- oslam8g-globalCtrl
- Numeric OID
- 1.3.6.1.4.1.11606.4.1.1
- URN notation
- urn:oid:1.3.6.1.4.1.11606.4.1.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 11606 4 1 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) pbn(11606) oslam8g(4) oslam8g-Global(1) oslam8g-globalCtrl(1)}
- OID-IRI notation
- /1/3/6/1/4/1/11606/4/1/1
- /ISO/Identified-Organization/6/1/4/1/11606/4/1/1
- /ISO/3/6/1/4/1/11606/4/1/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/enterprise/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/enterprises/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/enterprises/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/ldap-enterprise/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/ldap-enterprise/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/vendor-objects/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/identified-organization/dod/internet/private/vendor-objects/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/enterprise/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/enterprise/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/enterprises/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/enterprises/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/ldap-enterprise/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/ldap-enterprise/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/vendor-objects/11606/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- /iso/org/dod/internet/private/vendor-objects/pbn/oslam8g/oslam8g-Global/oslam8g-globalCtrl
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
oslam8g-globalCtrl OBJECT IDENTIFIER ::= { oslam8g-Global 1 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
oslam8g-globalCtrl · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: oslam8g-globalCtrl
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"oslam8g-globalCtrl",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"oslam8g-Global",
"1",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: PBN-MIB
Vendor MIB copy from the LibreNMS archive.
Module: PBN-MIB
See published definition above
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: PBN-MIB
· Download PBN-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.11606)
Direct children (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.4.1.1.1 | oslam8gSrcMACAddr | 0 | 0 | |
| 1.3.6.1.4.1.11606.4.1.1.2 | oslam8gSchedulingMode | 0 | 0 | |
| 1.3.6.1.4.1.11606.4.1.1.3 | oslam8gMaxFrameSize | 0 | 0 | |
| 1.3.6.1.4.1.11606.4.1.1.4 | oslam8gCoreTag | 0 | 0 | |
| 1.3.6.1.4.1.11606.4.1.1.5 | oslam8gUseDoubleTagData | 0 | 0 |
Siblings (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.4.1.2 | oslam8g-globalStatus | 3 | 3 | |
| 1.3.6.1.4.1.11606.4.1.3 | oslam8g-VTU | 9 | 9 | |
| 1.3.6.1.4.1.11606.4.1.4 | oslam8g-ATU | 10 | 10 |